ROHTO BUGS - Feature #1618

[Performance Management] - Validasi PMS Review 4

09/21/2022 03:01 PM - Fiona Avangeline Jonathan

Status: Closed

Priority: Immediate

Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/21/2022

0%
0.00 hour
1.00 hour

Description
Mas Azid,

Mohon dibantu tambahkan validasi saat pembuatan ESS PMS Review 4. Validasi terjadi saat mengklik tombol Create.
Validasi: Total KPI dan Qualification Weight di table Appraiser dan Weight di table Responsible harus pas 100%. Jika kurang atau
lebih maka form tidak boleh di submit dan ada warning "Total Bobot harus 100%"

PHRPAOO48ESS_3
CRESPONKPI_3

Port: http://remote.minovais.com:61121/

Terima kasih.

History

#1 - 09/21/2022 03:01 PM - Fiona Avangeline Jonathan

- Description updated

#2 - 09/21/2022 03:02 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 09/21/2022 04:31 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , untuk ini udah bisa di coba ya

penambahan : bizproc(beforesubmit) dan tambahin messageld (VAL100KPI) di table SMESSAGECATALOG

makasih

#4 - 09/21/2022 04:52 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

03/14/2025
